LIBS_DEFAULT_LIBRARY_NAME=Kitaplığım
LIBS_RECOVERED_LIBRARY={{ad}} ((Kurtarıldı))

LIBS_OPEN_IN_TITLE=Şu uygulamada aç…
LIBS_OPEN_IN_START_DOWNLOAD=Adobe Stock'tan indirme işlemi başlatılıyor. Lütfen bekleyin.
LIBS_OPEN_IN_SYNC_DISABLED=Adobe Stock varlıklarını açmak için lütfen dosya eşitleme özelliğini açın.

LIBS_OPEN_IN_UNSUPPORTED_PROTOCOL=Adobe Stock'tan indirme yapabilmek için Adobe Creative Cloud'un daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_COLLECTION_NOT_FOUND=Seçilen bulut platformu Adobe Stock'tan farklı. Lütfen aynı özel bulut platformuna geçiş yapın.
LIBS_OPEN_IN_DOWNLOAD_ERROR=Varlık, Adobe Stock'tan indirilirken bir sorun oluştu. Lütfen ağ bağlantınızı kontrol edin.

LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PHXS=Adobe Stock varlıklarını doğrudan açabilmeniz için Photoshop'un daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ILST=Adobe Stock varlıklarını doğrudan açabilmeniz için Illustrator'ın daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_IDSN=Adobe Stock varlıklarını doğrudan açabilmeniz için InDesign'ın daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_AEFT=Adobe Stock varlıklarını doğrudan açabilmeniz için After Effects'in daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_PPRO=Adobe Stock varlıklarını doğrudan açabilmeniz için Premiere Pro'nun daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_ESHR=Adobe Stock varlıklarını doğrudan açabilmeniz için Project Felix'in daha güncel bir sürümü gerekiyor.
LIBS_OPEN_IN_NO_COMPATIBLE_VERSION_FLPR=Adobe Stock varlıklarını doğrudan açabilmeniz için Animate'in daha güncel bir sürümü gerekiyor.

LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PHXS=Varlık, Photoshop'ta açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ILST=Varlık, Illustrator'da açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_IDSN=Varlık, InDesign'da açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_AEFT=Varlık, After Effects'te açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_PPRO=Varlık, Premiere Pro'da açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_ESHR=Varlık, Project Felix'te açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.
LIBS_OPEN_IN_PRODUCT_LAUNCH_FAILED_FLPR=Varlık, Animate'de açılırken bir sorun oluştu. İlgili varlığa Creative Cloud Libraries panelinden erişebilir veya varlığı masaüstünüze indirebilirsiniz.

LIBS_OPEN_IN_NOT_INSTALLED_PHXS=Adobe Stock varlığı açılamıyor. Photoshop, bu makinede kurulu değil.
LIBS_OPEN_IN_NOT_INSTALLED_ILST=Adobe Stock varlığı açılamıyor. Illustrator, bu makinede kurulu değil.
LIBS_OPEN_IN_NOT_INSTALLED_IDSN=Adobe Stock varlığı açılamıyor. InDesign, bu makinede kurulu değil.
LIBS_OPEN_IN_NOT_INSTALLED_AEFT=Adobe Stock varlığı açılamıyor. After Effects, bu makinede kurulu değil.
LIBS_OPEN_IN_NOT_INSTALLED_PPRO=Adobe Stock varlığı açılamıyor. Premiere Pro, bu makinede kurulu değil.
LIBS_OPEN_IN_NOT_INSTALLED_ESHR=Adobe Stock varlığı açılamıyor. Project Felix, bu makinede kurulu değil.
LIBS_OPEN_IN_NOT_INSTALLED_FLPR=Adobe Stock varlığı açılamıyor. Animate, bu makinede kurulu değil.